<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="utf-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1" />
  <meta name="author" content="Tobias Schneider" />
  <meta
    content="autonomous driving, user experience, tobias schneider, autonomous driving experience cards, cards, card based, experience, ADX.cards"
    name="keywords" />
  <title>Autonomous Driving Experience Cards</title>

  <link rel="stylesheet" href="css/milligram.min.css" />
  <link rel="stylesheet" href="css/main.css" />
  <link rel="stylesheet" href="css/styles.css" />
  <link rel="icon" type="image/x-icon" href="img/favicon.ico">
</head>


<body>
  <main class="wrapper">
    <nav class="navbar">
      <label class="navbar-toggle" id="js-navbar-toggle" for="chkToggle">
        <i class="">☰</i>
      </label>
      <a href="index.html" class="logo">ADX.cards</a>
      <input type="checkbox" id="chkToggle"></input>
      <ul class="main-nav" id="js-menu">
        <li><a class="navigation-link" href="game-plan.html">Game Plan</a></li>
        <li><a class="navigation-link" href="knowledge-cards.html">Knowledge Cards</a></li>
        <li><a class="navigation-link" href="feedback-modality-cards.html">Feedback Modality Cards</a></li>
        <li><a class="navigation-link" href="evaluation-strategy-cards.html">Evaluation Strategy Cards</a></li>
      </ul>
    </nav>

    <div id="header-sub-img"><img src="img/ucd.png" /></div>

    <section class="container">


      <h1 class="title center">User Centered Design</h1>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <h2 class="center">UCD Definition</h2>

      <p>
      <ul>
        <li>User-centered design (UCD) is an iterative design method where designers focus their attention to users'
          needs and requirements at every stage of the process [4]. </li>
        <li>To create products that are useable and accessible for users, UCD design teams incorporate clients into
          every stage of the design process using a multitude of research and design methodologies [4].</li>
        <li>In the case of developing AI transparency for autonomous driving, it is important to include users in every
          step of the development, as the designs are targeted at them.</li>
      </ul>
      </p>

      <div class="divider"></div>

      <h2 class="center">Four Steps of UCD</h2>

      <p>UCD is an iterative process with four distinct steps [5] that is repeated as often as needed. Should you see
        that changes are in order, just go back to a previous step and repeat it with your knewly gained knowledge.</p>

      <ul>
        <li><b class="highlight">Context of use</b>: Determine who will use the product, what they will use it for, and
          the circumstances in which they will use it.</li>
        <li><b class="highlight">Requirements</b>: Identify any business needs or user objectives that must be satisfied
          for the product to succeed.</li>
        <li><b class="highlight">Design solutions</b>: This step of the process can be carried out in stages,
          progressing from a basic idea to a finished design.</li>
        <li><b class="highlight">Design evaluation</b>: Evaluation is an essential part of successful development,
          ideally through usability testing with real users.</li>
      </ul>

      <p class="spacer"></p>

      <img src="img/ucd-process.svg" />


      <div class="divider"></div>


      <h2 class="center">Quick Deep Dive</h2>


      <div class="row">
        <div class="column">
          <p>Rob Kling first used the phrase "User-Centered Design" in 1977 [1]. The concept gained popularity once
            Donald A. Norman's book was published in 1986: User-Centered System Design: New Viewpoints on Human-Computer
            Interaction. The Design of Everyday Things [3], a substantial work by Norman, helped the idea receive more
            recognition and acceptance.</p>
          <p>Software designers can design a good product for their users with the use of the UCD approach. User
            requirements are taken into account from the very beginning and are part of the entire product lifecycle.
            Through investigative techniques such as ethnographic study, contextual inquiry, prototype testing,
            usability testing, and other ways, these criteria are documented and refined.</p>
        </div>
        <div class="column">
          <img src="img/ucd-user.png" />
          <p>Involving the user in every step of the design process - own representation.</p>
        </div>
      </div>

      <p class="spacer"></p>
      <p class="spacer"></p>

      <div class="row">
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-usability.html">Previous Card</a></p>
        </div>
        <div class="column">
          <p class="center"><a class="switch-card" href="knowledge-understanding.html">Next Card</a></p>
        </div>
      </div>


      <div class="divider"></div>


      <h2 class="center">Sources</h2>

      <p class="source">[1] - Kling, Rob. "The organizational context of user-centered software designs." MIS quarterly
        (1977): 41-52.</p>
      <p class="source">[2] - Norman, Donald A., and Stephen W. Draper. "User centered system design: New perspectives
        on human-computer interaction." (1986).</p>
      <p class="source">[3] - Norman, Don. The design of everyday things: Revised and expanded edition. Basic books,
        2013.</p>
      <p class="source">[4] - Interaction Design Foundation. “User Centered Design”
        https://www.interaction-design.org/literature/topics/user-centered-design [Accessed September 2022].</p>
      <p class="source">[5] - US Department of Health and Human Services. "User-centered design basics." (2020).</p>


    </section>


    <footer class="footer">
      <section class="container">
        <p class="center">
          Framework by <a href="https://tobiasschneider.net" target="_blank">Tobias Schneider</a> ©2022 - present | <a
            href="image-credits.html">Image Credits</a> | <a href="changelog.html">Changelog</a>
        </p>
      </section>
    </footer>
  </main>

</body>

</html>